<!DOCTYPE html>
<html lang="ru">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Homework5</title>
   <link rel="stylesheet" href="./css/normalize.css">
   <link rel="stylesheet" href="./css/style.css">
   <link rel="stylesheet" title="theme" href="#">

   <link href="https://fonts.cdnfonts.com/css/gilam" rel="stylesheet">

</head>
<body>
<div class="container">
<header class="header">
   <a href="./index.html" class="header-logo-link">
   <img class="header-logo" src="./img/header-logo.png" alt="header-logo" width="216" height="33">
</a>
<button data-theme="light" class="switch theme-day">Day theme</button>
<button data-theme="dark"   class="switch theme-dark">Dark theme</button>

   <div class="header-wrapper">
      <img class="phone-logo" src="./img/Vector.png" alt="phone-call" width="13" height="13">
      <a class="feedback" href="#">Обратный звонок</a>
      </div>
   </header>
   </div>


<section class="works">
   
   <div class="container">

   <h2 class="section-title">Наружные тепловые сети</h2>
   <p class="works-preview">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и <br> индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
   
   <div class="works-container">
      <article class="works-blocks item1">Земляные работы</article>
      <article class="works-blocks item2">Подземная прокладка трубопроводов и воды в здание</article>
      <article class="works-blocks item3">Устройство каналов</article>
      <article class="works-blocks item4">Устройство неподвижных опор вне камер</article>
      <article class="works-blocks item5">Устройство ж/б колодцев</article>
</div>
</div>
</section>

<section class="technique-park">
   <div class="container">

   <h2 class="section-title item">Собственный парк строительной техники:
   </h2>
   <ul class="technique-list">
      <li class="technique-item item1">Илососная  машина <br> 
         <span class="font-weight">КАМАЗ 65115 КО-530-01</span>
      </li>
      <li class="technique-item item2">Погрузчик

      </li>
      <li class="technique-item item3 ">Каналопромывочная машина <br>
         <span class="font-weight">КАМАЗ 3572 КО-564-20</span> 

      </li>
      <li class="technique-item item4">Экскаватор

      </li>
      <li class="technique-item item5">Экскаватор-погрузчик

      </li>
      <li class="technique-item item6">КАМАЗ бортовой с КМУ

      </li>
      <li class="technique-item item7">Каток</li>
   </ul>

</div>
</section>



<section class="projects">
   <div class="container">

   <div class="projects-wrap">
      <h2 class="section-title">Наши клиенты и проекты</h2>
      <a class="all-projects-link" href="#">Все проекты</a>
   </div>
   <ul class="clients">
      <li class="clients-item item1"><a class="clients-link" href="#">
         <img src="./img/image_1.png" alt="eid" width="185" height="49">
      </a>
      </li>
      <li class="clients-item item2">
         <img src="./img/image_3.png" alt="mavis" width="62" height="55">
         <img src="./img/image_2.png" alt="mavis-logo" width="139" height="55">
         
         <p class="mavis">
            Работы по монтажу <br> 
            прифундаментного дренажа <br> 
            <span class="adress">
               по адресу:<br>
               ЛО, Всеволожский р-н,<br>«Ручьи»
               </span> 
         </p>

      </li>
      <li class="clients-item item3"><a class="clients-link" href="#">
         <img src="./img/image_6.png" alt="arsenal" width="190" height="42">
      </a>
      </li>
      <li class="clients-item item4"><a class="clients-link" href="#">
         <img src="./img/image_6.png" alt="arsenal" width="190" height="42">
      </a>
      </li>
      <li class="clients-item item5"><a class="clients-link" href="#">
         <img src="./img/image-9.png" alt="set-group" width="119" height="53">
      </a>
      </li>
      <li class="clients-item item6"><a class="clients-link" href="#">
         <img src="./img/image_1.png" alt="eid" width="185" height="49">
      </a>
      </li>
   </ul>
</div>

</section>
 
<script src="script.js"></script>
</body>
</html>